Subject: [bug#56852] [PATCH] gnu: Add exult.

From: Maxime Devos <[email-masked]>
Date: Sun, 31 Jul 2022 16:31:31 +0200

On 31-07-2022 15:26, Tobias Geerinckx-Rice via Guix-patches via wrote:

> I'm not sure we ever reached consensus on preferring Git?  I'm pro-git 
> myself, but if there's consensus we should advertise it more prominently. 

I am not aware of a consensus on preferring Git, but using Git had been 
noted to be a convenient method for avoiding Autotools binaries (*) and 
building from source (*).

However, that's not directly relevant here, as (IIUC your comment 
correctly) in this case, the tarball doesn't contain those Autotools 
binaries.

Greetings,
Maxime

(*) in the sense used by the GPL and referred to by explanations of '4 
freedoms', not in the 'input/output to C compiler / shell interpreter / 
...' sense.